<!DOCTYPE html>

<html>
    <head>
    <meta charset="utf-8">
    <script src="programa.js"></script>
    <link href="estilo.css" rel="stylesheet"/>
    </head>
    <body>
        <div id="marco" class="miDivision"> 

            <form>
                <input id="x" type="text" class="inputText"/>
                <input id="y" type="text" class="inputText"/>
                <input class="myButton" type="button" onclick="sumar()" value="Sumar">
                <input class="myButton" type="button" onclick="restar()" value="Restar">
            </form>

        </div>
        //<div id="resultado">

        </div>
    </body>
</html>